RubyGems Navigation menu

ivy4r 0.12.6

Apache Ivy dependency manager wrapper for ruby (see {Apache Ivy}[http://ant.apache.org/ivy/index.html] for more information). Use {Apache Ivy}[http://ant.apache.org/ivy/index.html] via a ruby wrapper without the need to use Apache Ant. The wrapper uses Antwrap[http://antwrap.rubyforge.org/] to interface with Ivy. Includes a Extension for Buildr[http://buildr.apache.org/] and Rake[http://rake.rubyforge.org] to use {Apache Ivy}[http://ant.apache.org/ivy/index.html] for dependency management.

Gemfile
          gem 'ivy4r', '~> 0.12.6'
  
  
  
  
  
  
  

install
          gem install ivy4r -v 0.12.6
  
  
  
  
  
  
  

Total downloads 77,757

For this version 1,496

Show all versions (46 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.12.10 - January 20, 2011 (33 KB)
  2. 0.12.9 - January 16, 2011 (33 KB)
  3. 0.12.8 - January 13, 2011 (32.5 KB)
  4. 0.12.7 - January 5, 2011 (32.5 KB)
  5. 0.12.6 - October 20, 2010 (32 KB)
Show all versions (46 total)

Development Dependencies: